AEB MP32 Vento - Софтуер

- Пропан-бутан<br>
- Метан
blondster
Мнения: 4
Регистриран: пон яну 02, 2017 9:51 pm

AEB MP32 Vento - Софтуер

Мнение от blondster » пон авг 21, 2017 12:23 pm

Здравейте , използвам за свързване към LPG системи универсален кабел с FTDI чип с 3 пина .
Намерих софтуер в интернет пространството - Vento 6.1.4.1 и при опит за свързване към ECU-то ми дава ( ERR 04 ) да се свържа с доставчика за по нов софтуер .

Какъв би бил проблема ? Не мога да намеря друг софтуер . Има ли някаква особеност в кабела за свързване към това ECU ?

https://drive.google.com/open?id=0B0Lui ... XBiTE1oUzA

ipivan
КОЛЕГА
Мнения: 979
Регистриран: ср май 05, 2010 9:03 pm
Местоположение: Плевен

Re: AEB MP32 Vento - Софтуер

Мнение от ipivan » пон авг 21, 2017 5:07 pm

P04 or C04 An error has occurred while decrypting the setup file = Software requires Internet Explorer version 5.5 or higher with 128-bit cryptography).

H04 Software is not compatible with the hardware key.
Не е срамно да не знаеш,срамно е да не учиш!
0887 91 78 79

blondster
Мнения: 4
Регистриран: пон яну 02, 2017 9:51 pm

Re: AEB MP32 Vento - Софтуер

Мнение от blondster » пон авг 21, 2017 5:17 pm

ipivan написа:
пон авг 21, 2017 5:07 pm
P04 or C04 An error has occurred while decrypting the setup file = Software requires Internet Explorer version 5.5 or higher with 128-bit cryptography).

H04 Software is not compatible with the hardware key.
C04 беше грешката . На компютъра е инсталиран IE - 11.0.9600.18349 version .

kumeto
Мнения: 26
Регистриран: пет мар 07, 2008 3:48 am
Контакти:

Re: AEB MP32 Vento - Софтуер

Мнение от kumeto » съб мар 30, 2019 11:51 am

Има ли развитие по темата?
И на мен ми трябва по нова версия от 6.1.4.1

Отговори